/*
 * MsgElement.java
 *
 * Created on July 21, 2005, 9:26 AM
 */

package DDMT.Agents;
import java.util.*;
/**
 *
 * @author  kanishk1
 */
public class MsgElement 
{
    public String Msg = new String();
    public int dest;
    public int src;
    public MsgElement()
    {
        
    }
    
    public MsgElement(String Msg,int dest,int src) 
    {
        this.Msg = Msg;
        this.dest = dest;
        this.src = src;
       
    }
    
    public static void main(String[] args) {
        // TODO code application logic here
    }
    
}
